@charset "utf-8";
/* CSS Document */

 @font-face { font-family: Rejova; src: url('Rejova.otf'); }  


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-style: normal;
	font-size: 16px; 
	border: 0px;
}

img { border: 0px; }


/* TEXT */
.text-white-large{
	color: #ffffff;
	font-family: 'Rejova', sans-serif;
	font-size: 50px;
	text-transform: uppercase;
}

.text-white-med{
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 24px;
	font-weight: 400;
}

.text-white-small{
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 17px;s
	font-weight: 300;
}
.text-white-xsmall{
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 14px;
	font-weight: 300;
}

.text-pink-large{
	color: #ff0066;
	font-family: 'Rejova', sans-serif;
	font-size: 50px;
	text-transform: uppercase;
}
.text-pink-scipt{
	color: #ff0066;
	font-family: 'Ma Sexy', 'Rejova';
	font-size: 50px;
	line-height: .25;
}

.text-pink-med{
	color: #ff0066;
	font-family: 'Mulish', sans-serif;
	font-size: 24px;
	font-weight: 400;
}

.text-pink-small{
	color: #ff0066;
	font-family: 'Mulish', sans-serif;
	font-size: 17px;
	font-weight: 300;
}


/* ND */

.znd{
	color: #ff0066;
	font-family: 'Mulish', sans-serif;
	font-size: 11px;
    text-transform: uppercase;
	padding: 10px;
	font-weight: 300;
	letter-spacing: 0.2em;
}

.znd a{
	color: #ff0066;
	text-decoration: none;
}


/* LOCATION SECTION */

.location-section {
	background-image: url("images/index2023_03.jpg");
	width: 547px;
	height: 304px;
	color: #ffffff;
	font-family: 'Rejova', sans-serif;
	font-size: 35px;
	line-height: 1.0;
	text-transform: uppercase;
}


/* DATE SECTION */

.date-section {
	background-image: url("images/index2023_04.jpg");
	width: 513px;
	height: 436px;
	color: #ffffff;
	font-family: 'Rejova', sans-serif;
	font-size: 65px;
	line-height: 1.0;
	text-transform: uppercase;
	padding-top: 10px;
}

.dates-big {
	color: #ff0066;
	font-family: 'Rejova', sans-serif;
	font-size: 135px;
	line-height: 0.8em;
	text-transform: uppercase;
	text-shadow: 2px 0px 0px rgba(255,255,255,1);

}


/* UPDATES SECTION */

.updates-section {
	background-image: url("images/index2023_05.jpg");
	width: 487px;
	height: 436px;
	color: #ffffff;
	font-family: 'Rejova', sans-serif;
	font-size: 35px;
	line-height: 1.0;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 45px;
}

.updates-section a{
	color: #ffffff;
	text-decoration: none;
}


/* FOOTER */

.footer {
	background-image: url("images/index2023_09.jpg");
	width: 619px;
	height: 274px;
	color: #ffffff;
	font-family: 'Rejova', sans-serif;
	font-size: 35px;
	line-height: 1.0;
	text-transform: uppercase;
}

.footer a{
	color: #ffffff;
	text-decoration: none;
}


/* LINKS AND BORDER */

a {
	color: #7B8EF8;
}

.border {
	border: 3px solid #ff0066;
}
.pageborder {
	box-shadow: 0px 1px 10px 5px rgba(0,0,0,0.85); }



/* CONTACT */

.sub-bg-index-contact {
	background-image: url("images/index2023_06.jpg");
	width: 588px;
	height: 105px;
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	text-transform: uppercase;
	font-size: 19px;
	line-height: 1.2;
	font-weight: 1000;
}


.sub-bg-index-contact a{
	color: #ffffff;
	text-decoration: none;
}


/* BACKGROUNDS */

.sub-bg {
	background-color: #000000;
	padding: 0px 20px 0px 20px;
}


 